sections:
  main:
    display: Main
    fields:
      -
        handle: english_messages
        field:
          display: 'English Messages'
          type: page_editor
          icon: page_editor
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          file: resources\lang\en\messages.php
      -
        handle: page_editor_field
        field:
          file: resources\lang\ar\messages.php
          display: 'Page Editor Field'
          type: page_editor
          icon: page_editor
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: replicator_field
        field:
          collapse: false
          previews: true
          sets:
            new_set:
              display: 'New Set'
              fields:
                -
                  handle: text_field
                  field:
                    input_type: text
                    antlers: false
                    display: 'Text Field'
                    type: text
                    icon: text
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                -
                  handle: assets_field
                  field:
                    mode: list
                    container: assets
                    restrict: false
                    allow_uploads: true
                    show_filename: true
                    display: 'Assets Field'
                    type: assets
                    icon: assets
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
          display: 'Replicator Field'
          type: replicator
          icon: replicator
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
